- Qt 6.5
- Qt QML
- QML Types
- Locale
- Qt 6.5.2 Reference Documentation

# Obsolete Members for Locale

The following members of QML type Locale are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- nativeCountryName : string`(deprecated since 6.4)`

## Property Documentation

nativeCountryName : string

This property is deprecated since 6.4. We strongly advise against using it in new code.

Use nativeTerritoryName instead.

Holds a native name of the country for the locale. For example "España" for Spanish/Spain locale.

See also nativeLanguageName.